/* =============================================================================
   HEADER
   ========================================================================== */
#header {	
	position:fixed;
	top:0px;
	z-index: 100;
	width: 100%;
	color: #fff;
	/* transition: all 0.2s ease; */
}
#header-content {	
	position: relative;
	margin:auto;  
	width: 100%;
	display:none;
}

/* =============================================================================
   NAV
   ========================================================================== */
#nav {
	position: absolute;
	font-family: 'fritzquadrata', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	background-color: #000;
  background-image:url(../img/nav/nav.png);
  background-repeat: repeat-x;	
}
#nav ul {
	position: relative;
	z-index:2;
	float:left;
	display:inline-block;
}
#nav ul {	
	margin:0;
	padding:0;
}
#nav ul:before, #nav ul:after {
  content: "";
  display: table;
}
#nav ul:after {
  clear: both;
}
#nav li {
	padding: 0;
	list-style: none;
	display: inline-block;
}
#nav li a {
	position:relative;
	display: block;
	color: #fff;
	text-shadow: 1px 2px 2px rgba(0,0,0,.8);
}

/* =============================================================================
   NAV LOGO
   ========================================================================== */
#nav-logo {  
	display:none;
	position: absolute;
	z-index:22;
	left:-50px;
	top:-10px;
	width:400px;
	transition: all 0.2s ease;
}
#nav-logo img { 
	width:100%;
}

/* =============================================================================
   NAV LEFT & RIGHT
   ========================================================================== */
.nav-left {  
	position:absolute;
	z-index:1;
	width:62px;
	height:42px;
	top:0px;
	left:0px;
	background: transparent url(../img/nav/nav_left.png) top left no-repeat;
}
.nav-right {  
	position:absolute;
	z-index:1;
	width:62px;
	height:42px;
	top:0px;
	right:0px;
	background: transparent url(../img/nav/nav_right.png) top right no-repeat;
}

/* =============================================================================
   RELEASE
   ========================================================================== */
#nav-release {
	display:none;
	position:absolute;	
	top:8px;
	right:0px;
	width:auto;
	min-width:182px;
	height:38px;			
	padding:6px 8px 4px 37px;
	text-align:center;
	font-family: 'fritzquadrata', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size:13px;
	line-height:27px;
	color:#000;
	background: linear-gradient(135deg, transparent 28px, #ffa824 0) top left, linear-gradient(225deg, transparent 6px, #ffa824 0) top right, linear-gradient(0deg, transparent 0px, #ffa824 0) bottom right, linear-gradient(135deg, transparent 15px, #ffa824 0) bottom left;
  background-size: 55%;
  background-repeat: no-repeat;
}
#nav-release:after {
	content: "";
	position: absolute;
	z-index:-1;
	right:20px;
	bottom:-6px;
	width: 21px;
	height: 21px;
	transform: rotate(45deg);
	background: #ffa824;
}
/* ANIMATION */
@keyframes anim-nav-release {
	from {opacity:0; top:15px; }
	to {opacity:100; top:8px;}
}

/* =============================================================================
   OVERLAY ELEMENTS
   ========================================================================== */
#overlay-open {	
	position:absolute;
	cursor:pointer;
	z-index:2;
	top:0px;
	right:0px;
	width:100%;
	height:45px;
	width:100%;
	background: #000 url(../img/nav/nav.png) top center repeat-x;	
}

#overlay-open span {				
	display: inline-block;
	position: relative;
	float: right;
	z-index:3;
	width:94px;	
	height:32px;
	margin: 4px 2px 6px 0px;
	padding: 6px;
	font-size:14px;
	line-height:14px;
	letter-spacing:1px;
	text-align:center;		
	text-transform: uppercase;
	text-shadow: 1px 1px 2px black, 0 0 5px black, 0 0 5px black;
		filter:
			progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=0,strength=2)
			progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=90,strength=2)
			progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=180,strength=2)
			progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=260,strength=2);
	font-family: 'fritzquadrata', Arial, "Helvetica CY", Helvetica, sans-serif;
	/* background: rgba(0,0,0,.5); */	
	color:#e6e6e6;
}
#overlay-open #nav-icon {
	font-size: 15px;
	line-height:20px;
}	
#overlay-logo { 
	position: relative;
	float:left;
	width:160px;
	z-index:3;
	margin:-5px 0px 0px -5px;
}
#overlay-logo img { 
	width:100%;
}
#overlay-close {
	display:none;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../img/nav/overlay-close.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor:pointer;
}

/* =============================================================================
   NAV SOCIAL MOBILE
   ========================================================================== */
#nav li#nav-social {			
	position:relative;	
	width:auto;	
	margin:auto;
}
#nav li#nav-social a {			
	position:relative;
	float:left;
	display:inline-block;	
	width:50px;	
}	
#nav-facebook i, 
#nav-twitter i, 
#nav-youtube i, 
#nav-twitch i {	
	width:38px;
	height:38px;	
	border-radius:3px;
	color:#fff;
}
#nav-facebook i {
	padding:9px 0px 0px 0px;
	color: #FFF;
	font-size:22px;	
	background: #4a78b5; /* Old browsers */
	background: -moz-linear-gradient(top,  #4a78b5 0%, #265b9e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a78b5), color-stop(100%,#265b9e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4a78b5 0%,#265b9e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4a78b5 0%,#265b9e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4a78b5 0%,#265b9e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4a78b5 0%,#265b9e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a78b5', endColorstr='#265b9e',GradientType=0 ); /* IE6-9 */
}
#nav-twitter i {
	padding:8px 0px 0px 1px;
	color: #FFF;
	font-size:22px;	
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(top, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
#nav-youtube i {
	padding:7px 0px 0px 2px;
	color: #FFF;
	font-size:23px;	
	background-color: #bd362f;
	background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: linear-gradient(top, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
	border-color: #bd362f #bd362f #802420;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);	
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
#nav-twitch i {
	color: #fff;
	font-size:22px;
	padding:10px 0px 0px 1px;
	background: #8966ca; /* Old browsers */
	background: -moz-linear-gradient(top,  #8966ca 0%, #623fa3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8966ca), color-stop(100%,#623fa3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8966ca 0%,#623fa3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8966ca 0%,#623fa3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8966ca 0%,#623fa3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8966ca 0%,#623fa3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8966ca', endColorstr='#623fa3',GradientType=0 ); /* IE6-9 */
}

/* =============================================================================
   NAV SIDEBAR
   ========================================================================== */
#nav-sidebar {
	position: absolute;
	z-index:101;	
	top:58px;
	right:-64px;
	width:auto;
	padding:10px 10px 0px 10px;
	background: rgba(0, 0, 0, 0.3);
	text-align:center;
	transition:all 0.8s ease;
}

#nav-sidebar a {
	display: block;
	height: 30px;
	width: 30px;
	margin: 0px 0px 10px 0px;
	border-radius: 2px 2px 2px 2px;	
}
#nav-sidebar a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	transition:opacity 0.3s ease;
}
#nav-sidebar a img {
	width: 100%;
	padding: 15%;
}

#icon_facebook {
	color: #fff;
	font-size:22px;
	padding-top:4px;
	background: #4a78b5; /* Old browsers */
	background: -moz-linear-gradient(top,  #4a78b5 0%, #265b9e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a78b5), color-stop(100%,#265b9e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4a78b5 0%,#265b9e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4a78b5 0%,#265b9e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4a78b5 0%,#265b9e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4a78b5 0%,#265b9e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a78b5', endColorstr='#265b9e',GradientType=0 ); /* IE6-9 */
}
#icon_twitter {
	color: #fff;
	font-size:22px;
	padding-top:3px;
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(top, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
#icon_youtube {
	color: #fff;
	font-size:21px;
	padding-top:3px;
	background-color: #bd362f;
	background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: linear-gradient(top, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
	border-color: #bd362f #bd362f #802420;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);	
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

#icon_twitch {
	color: #fff;
	font-size:20px;
	padding-top:5px;
	background: #8966ca; /* Old browsers */
	background: -moz-linear-gradient(top,  #8966ca 0%, #623fa3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8966ca), color-stop(100%,#623fa3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8966ca 0%,#623fa3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8966ca 0%,#623fa3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8966ca 0%,#623fa3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8966ca 0%,#623fa3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8966ca', endColorstr='#623fa3',GradientType=0 ); /* IE6-9 */
}
#icon_cart {
	color:#000;
	font-size:22px;
	padding-top:4px;	
	background: #ffeb44; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffeb44 0%, #ffa20e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffeb44), color-stop(100%,#ffa20e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffeb44 0%,#ffa20e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffeb44 0%,#ffa20e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffeb44 0%,#ffa20e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffeb44 0%,#ffa20e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeb44', endColorstr='#ffa20e',GradientType=0 ); /* IE6-9 */
}


/* NAV LANGUES  */
#nav-lang { 
	position: relative;
	width:30px;
	height:33px;
	cursor: pointer;	
	color: #fff;
	z-index:13;
}
#nav-lang-current { 
	float: left;
	z-index:3;
}
#nav-lang-snav { 
	position: relative;
	overflow:hidden;
	float: left;
	z-index:1;
	width:40px;	
	height:0px;
	margin-top:10px;
	transition:all 0.3s ease;	
}
#nav-lang-snav.open { 
	height:105px;
}
#nav-lang-snav a { 
	position:relative;
	z-index:1;
	display:inline-block;
	float: left;	
	margin:0;
	padding:0; 
	margin-bottom:5px;	
}
.flag { 
	position:relative;
	display:inline-block;
	float: left;
	width:30px; 
	height:25px;	
	border-radius: 2px 2px 2px 2px;
	background: url(../img/nav/flags.png) 0px 0px no-repeat;
	transition:none;	
}
.flag.fr { background-position: -40px 0px;}
.flag.en { background-position: -40px -30px;}
.flag.de { background-position: -40px -60px;}
.flag.es { background-position: -40px -90px;}

.flag.fr:hover, #nav-lang-current .flag.fr { background-position: 0px 0px;}
.flag.en:hover, #nav-lang-current .flag.en { background-position: 0px -30px;}      
.flag.de:hover, #nav-lang-current .flag.de { background-position: 0px -60px;}       
.flag.es:hover, #nav-lang-current .flag.es { background-position: 0px -90px;}       


/* =============================================================================
   NAV STICKY
   ========================================================================== */
#header.sticky {	
	top:-60px;
}
#header.sticky #nav-logo {
	left:-5px;
	width:160px;
	top:55px;
}
#header.sticky #nav {
	width:100%;
	left:0px;
	padding-left:160px;
}
#header.sticky #nav-sidebar {	
	top:100px;
	transition:all 0.2s ease;
}
#header.sticky #nav-release {
	display:none;
}

/* =============================================================================
   NAV DESKTOP
   ========================================================================== */

/* On enlève les boutons sociaux à droite sous 1121px */
@media only screen and (max-width: 1121px) {
	#nav-sidebar {
		display:none;
	}
}	  

@media only screen and (min-width: 1000px) {	

	/* NAV RELEASE */
	#nav-release {
		display:block;
		opacity: 0;	
		/* ANIMATION */
		animation-name: anim-nav-release;
		animation-duration:0.4s;
		animation-timing-function: ease-out;
		animation-delay: 0s;
		animation-iteration-count: 1;
		animation-fill-mode:forwards;	
	}
} 

@media screen and (min-width: 701px) {		
	#header-content {
		display:block;
		height:100px; 
		max-width:1000px;
	}	
	/* Overlay boutons */
	#overlay-open {
		display:none;
	}
	#overlay-close {
		display:none;
	}	
	/* Logo */
	#nav-logo {  
		display:block;
	}
	/* Nav */
	#nav {
		bottom:0px;
		width:95%;
		height:42px;		
		text-align:right;
		left:5%;
		padding-left:30%;
		padding-top:5px;		
	}
	#nav ul {	
		width:100%;
	}
	#nav li {
		display: inline-block;
		float:left;		
		text-align:center;
		height:30px;
		border-right:1px solid #b22e0a;
		transition:all 0.2s ease;
	}
	#nav li a {				
		font-size:16px;
		line-height:30px;
		height:100%;
		text-align:center;
		font-weight: normal;
		font-style: normal;
		letter-spacing:1px;
		outline: none;		
		transition:all 0.2s ease;
		text-shadow: 1px 1px 2px black, 0 0 5px black, 0 0 5px black;
		filter:
			progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=0,strength=2)
			progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=90,strength=2)
			progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=180,strength=2)
			progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=260,strength=2);
  }		
	#nav li a span {
		position: absolute;
		display: block;
		width: 100%;
	}
	
	/* HOVER & CURRENT */
	#nav li:hover a,
	#nav li.current a {		
		color:#fff;
	}
	
	
	/* EFFET SOUSLIGNÉ TRAIT SIMPLE */
	#nav li a:before {	
		content: "";
		position: absolute;
		width:70%;	
		height:1px;
		left:15%;
		bottom:4px;
		background-color:#fff;
		visibility: hidden;
		transform: scaleX(0);
		transition: all 0.3s ease-in-out 0s;
		
	}
	#nav li:hover a:before, 
	#nav li.current a:before {
		visibility: visible;
		transform: scaleX(1);
	}	
			
		
	/* RUBRIQUES */
	#nav li#nav-home {
		display:none;
	}
	#nav li#nav-shop {
		border-right:none;
  }	
	#nav li#nav-social {
		display:none;
  }
	
			
	/* LARGEUR DES RUBRIQUES POUR LE FR */
	#nav li#nav-news.nav-fr {	width:13%; }
	#nav li#nav-game.nav-fr {	width:14%; }
	#nav li#nav-media.nav-fr { width:14%;	}
	#nav li#nav-community.nav-fr { width:26%; }
	#nav li#nav-forum.nav-fr { width:14%; }
	#nav li#nav-shop.nav-fr { width:19%;}	
	
	/* LARGEUR DES RUBRIQUES POUR LE EN */
	#nav li#nav-news.nav-en {	width:13%; }
	#nav li#nav-game.nav-en {	width:20%; }
	#nav li#nav-media.nav-en { width:14%; }	
	#nav li#nav-community.nav-en { width:22%; }
	#nav li#nav-forum.nav-en { width:15%; }
	#nav li#nav-shop.nav-en { width:16%;}
	
	/* LARGEUR DES RUBRIQUES POUR LE DE */
	#nav li#nav-news.nav-de {	width:12%; }
	#nav li#nav-game.nav-de {	width:19%; }
	#nav li#nav-media.nav-de { width:16%; }	
	#nav li#nav-community.nav-de { width:23%; }
	#nav li#nav-forum.nav-de { width:15%; }
	#nav li#nav-shop.nav-de { width:15%;}
	
	/* LARGEUR DES RUBRIQUES POUR LE ES */
	#nav li#nav-news.nav-es {	width:17%; }
	#nav li#nav-game.nav-es {	width:18%; }
	#nav li#nav-media.nav-es { width:13%;	}
	#nav li#nav-community.nav-es { width:22%; }
	#nav li#nav-forum.nav-es { width:13%; }
	#nav li#nav-shop.nav-es { width:17%;}
		
}


/* =============================================================================
   NAV TABLET
   ========================================================================== */
	 
@media screen and (min-width: 701px) and (max-width: 999px) {
	#header, #header.sticky {	
		position:fixed;
		top:0px;
		height:45px;
	}	
	#header-content {
		width:100%;
		height:45px;
	}	
	#nav-logo, 
	#header.sticky #nav-logo {
		left:-5px;
		width:160px;
		top:-5px;
	}	
	#nav {
		width:100%;
		top:0px;
		left:0px;
		padding-left:160px;
	}
	#nav ul {	
		width:100%;
		text-align:right;
	}
}



/* =============================================================================
   NAV MOBILE
   ========================================================================== */
@media screen and (max-width: 700px) {
		
	#header, #header.sticky {		
		position:fixed;
		top:0px;	
		height:auto;
		background:#fff;
	}	
	#header-content .nav-left, 
	#header-content .nav-right {
		display:none;
	}
	/* Overlay style */
	#header-content.overlay {
		display:none;
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index:5;
		/*background: rgba(25,50,105,0.85);*/
		background:url('../img/pattern/pattern_red.png') repeat;
	}
	
	/* Overlay boutons */
	#overlay-open {
		display:block;
	}
	#overlay-close {
		display:none;
	}
	/* Effects */
	#header-content.overlay-scale {
		visibility: hidden;
		opacity: 0;
		transform: scale(0.9);
		transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	}
	#header-content.overlay-scale.open {
		visibility: visible;
		opacity: 1;
		transform: scale(1);	
		transition: transform 0.4s, opacity 0.4s;
	}
	#header-content.overlay-scale.open #overlay-close {
		display:block;
	}	
	#nav-logo, #header.sticky #nav-logo {		
		display:none;
	}
	/* Nav */
	#nav {
		width:100%;
		height:100%;
		padding-top:0;
		padding-left:0;
		background:none;		
		text-align:center;
		transform-style: preserve-3d;
  }
	#nav ul {
		width:100%;
		list-style: none;
		padding: 0;
		margin: 0 auto;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}
	#nav li {
    display: inline-block;
		float:left;		
		text-align:center;
		width:100%;
		height:40px;		
  }	
	#nav li a {
		font-size:20px;
		line-height:40px;
		letter-spacing:1px;
		text-shadow: 1px 1px 2px black, 0 0 5px black, 0 0 5px black;
  }
	#nav li.current {
		background:#eee;
	}
	#nav li.current a {
		color:#000;
		text-shadow: 0px 0px 0px black, 0 0 0px black, 0 0 0px black;
  }
	#nav li#nav-home {
		display:blok;
	}	
	#nav li#nav-social {		
		float:none;
		margin-top:8px;
	}
	
	
}

